@charset "utf-8";

body{font-family:Verdana, Arial, Helvetica, sans-serif; padding:0; margin:0; font-size:12px;background:#f0f0f0 url(../images/index_01.jpg) repeat-x top;}
.main{ width:980px; margin:0 auto;}
.main .top{ height:84px; width:980px;}
.main .top_ding{ line-height:30px;}
.main .top ul{ list-style-type:none; padding:0; margin:0px;}
.main .top li{float:left; padding-left:13px; width:60px;}
.main .top1{
			background-image:url(../images/QpIndex.png);
			background-repeat:no-repeat;
			background-position:-460px -344px;}
.main .top2{
			background-image:url(../images/QpIndex.png);
			background-repeat:no-repeat;
			background-position:-534px -344px;}
.main .top3{
			background-image:url(../images/QpIndex.png);
			background-repeat:no-repeat;
			background-position:-607px -344px;}

.nav{width:980px;height:46px; float:left;}
.navLeft{width:28px;height:51px;  float:left;}
.navRight{width:12px;height:51px; float:right;}
.navCenter{width:920px;height:51px; float:left; background:url(../images/index_20.jpg) no-repeat 120px 0px; }
.navCenter li{
	height:51px;
	width:130px;
	float:left;
	line-height:51px;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	}

.navCenter li a {
	display:block;
	font-size:14px;
	color:#ffffff;
	text-decoration:none;
	text-align:center;
	}
.navCenter li a:visited {
	color:#fff;	
	}
.navCenter li a:hover {
	text-align:center;
	color:#fff;
	background:url(../images/index_19.jpg) no-repeat; 
	}
.navCenterhover {
	BACKGROUND: url(../images/index_19.jpg) no-repeat; COLOR: #fff; TEXT-ALIGN: center
}
.navCenter .current a:link,.navCenter .current a:hover,.navCenter .current a:active,.navCenter .current a:visited {
	color:#003366;
	font-weight:bold;
	background:url(../images/nav.jpg) -28px -79px no-repeat; 
	padding-top:2px;
	height:44px; width:110px;
	text-align:center;
	}
	
/*ҳ�����岿����ʽ---------------------------------------------------------------------------------------------*/
.mainLeft{ width:980px; height:auto;}
.mainLeft1{ width:260px; height:auto; float:left;}
.LeftSide{ width:260px; height:auto; float:left;}
.LeftSide1{ width:200px; height:auto; float:left;}
	/*��ť��ʽ---------------------------------------------------------------------------------------------*/
	.down{ 
	background:url(../images/QpIndex.png);
	background-repeat:no-repeat;
	background-position:0 -40px;
	width:260px; height:105px;}	
	.down a:link,.down a:active,.down a:visited,.down a:hover{
	display:block;
	width:260px;
	height:105px;
	}
	a.btn1{
	display:block; 
	background:url(../images/QpIndex.png);
	background-repeat:no-repeat;
	background-position:0 -145px;
	width:260px;
	height:49px;
	}	
	a.btn1:hover{
	display:block;
	background:url(../images/QpIndex.png);
	background-repeat:no-repeat;
	background-position:-462px -82px;
	width:260px;
	height:49px;
	}
	a.btn2{
	display:block; 
	background:url(../images/QpIndex.png);
	background-repeat:no-repeat;
	background-position:0 -194px;
	width:260px;
	height:50px;
	}	
	a.btn2:hover{
	display:block;
	background:url(../images/QpIndex.png);
	background-repeat:no-repeat;
	background-position:-462px -131px;
	width:260px;
	height:50px;
	}
	a.btn3{
	display:block; 
	background:url(../images/QpIndex.png);
	background-repeat:no-repeat;
	background-position:0 -244px;
	width:260px;
	height:51px;
	}	
	a.btn3:hover{
	display:block;
	background:url(../images/QpIndex.png);
	background-repeat:no-repeat;
	background-position:-462px -181px;
	width:260px;
	height:51px;
	}
	a.btn4{
	display:block; 
	background:url(../images/QpIndex.png);
	background-repeat:no-repeat;
	background-position:0 -295px;
	width:260px;
	height:57px;
	}	
	a.btn4:hover{
	display:block;
	background:url(../images/QpIndex.png);
	background-repeat:no-repeat;
	background-position:-462px -232px;
	width:260px;
	height:57px;
	}
	/*����������ʽ---------------------------------------------------------------------------------------------*/
	.serve{width:239px; height:auto;float:left;}
	.serve1{
		width:207px; 
		height:30px;
		padding:1px 0 0 23px;
		line-height:31px;
		background-image:url(../images/QpIndex.png);
		background-repeat:no-repeat;
		background-position:0px -352px;
		}
	.serve1 span{float:right; font-weight:normal; padding-right:10px;}
	.serveBg{
		width:222px; 
		height:125px;
		padding:6px 0px 2px 8px;
		background-image:url(../images/QpIndex.png);
		background-repeat:no-repeat;
		background-position:0px -383px;
		}
	.serve2{
		width:35px; 
		height:15px;
		padding:4px 0 0 7px;
		background-image:url(../images/QpIndex.png);
		background-repeat:no-repeat;
		background-position:-462px -289px;
		float:left;
		margin-right:3px;
		color:#444;
		}	
	.serve3{
		width:176px; 
		height:20px;
		float:left;
		}
	.serve3 li{line-height:20px;float:left;margin-right:4px; display:inline;}
	.serve4{
		width:230px; 
		height:12px;
		background-image:url(../images/QpIndex.png);
		background-repeat:no-repeat;
		background-position:0px -576px;

		}
	
	/*����������ʽ---------------------------------------------------------------------------------------------*/
	.faqBg{
		width:260px; 
		height:143px;
		padding-top:2px;
		background-image:url(../images/QpIndex.png);
		background-repeat:no-repeat;
		background-position:0px -588px;}
	    .faqBg li{ margin-left:20px;line-height:27px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; width:210px;}
	/*�ͷ�������ʽ---------------------------------------------------------------------------------------------*/
	.serviceBg{
			width:210px;
			padding:9px 10px 0 10px;
			background-image:url(../images/QpIndex.png);
			background-repeat:repeat-y;
			background-position:0px -383px;
			}
	.serviceBg ul{list-style-type:none; padding:0; margin:0;}
	.serviceBg li{
				width:85px;
				padding-left:20px;
				line-height:20px;
				height:20px;
				float:left;
				color:#333;
				margin-bottom:14px;
				background-image:url(../images/QpIndex.png);
				background-position:-516px -289px;
				background-repeat:no-repeat;}
	.service1{
			width:210px;
			height:107px;
			margin:0 auto;
			background:url(../images/tel.gif);}
	.service1 .tel,.service1 .mail{
			display:inline;
			margin-left:30px;
			width:150px;
			height:25px;
			float:left;
			font-weight:bold;
			color:#b4000c;}
	.service1 .tel{margin-top:37px;}
	.service1 .mail{margin-top:24px;}
				
/*��߲�����ʽ---------------------------------------------------------------------------------------------*/	
.mainLeft .RightSide{ width:720px; height:auto; float:right;background:url(../images/banner_bg.jpg) no-repeat;}
	/*Banner��ʽ---------------------------------------------------------------------------------------------*/
	.banner{width:464px; height:auto; border:1px solid #d9eafb; padding:4px; float:left;}
	/*�����б���ʽ---------------------------------------------------------------------------------------------*/
	.news{ width:474px; height:auto; float:left;}
	.news1{ 
			width:451px; 
			height:26px;
			line-height:26px;
			padding-left:23px;							
			background-image:url(../images/QpIndex.png);
			background-repeat:no-repeat;
			background-position:-260px -40px;
			}
	.news1 span,.newsBg li span{ float: left; font-weight:normal; padding-right:10px;}
	.newsBg{ 
			width:474px; 
			height:104px;
			padding:2px 0 0 0;
			}
	.newsBg li{ margin-left:20px;line-height:22px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
	/*�����̳���ʽ---------------------------------------------------------------------------------------------*/
	.shopBg{ 
			width:458px; 
			height:134px;
			padding:8px;
			background-image:url(../images/QpIndex.png);
			background-repeat:no-repeat;
			background-position:-260px -514px;
			}
	#marqueedivcontrol1{float:left; width:420px; height:134px;margin:0 10px;}
	.shopBg1 {float:left; width:440px; height:134px;}
	.shopBg1 li{width:80px;float:left; margin-right:8px;}
	.shopBg1 span{padding-top:3px; line-height:15px;text-align:center; float:left; width:80px; font-family:"����"}
    .Fline{ text-decoration:line-through;}
	.photoScLeft,.photoScRight{width:9px; height:132px;cursor:pointer;}
	.photoScLeft{float:left; }
	.photoScRight{float:right; }
	
	/*������Ϸ��ʽ---------------------------------------------------------------------------------------------*/
	.gameHotBg{ 
			width:474px; 
			height:132px;
			padding:5px 0px 0px 0px;
			}
	.gameHotBg li{float:left; width:90px; height:115px; margin-left:20px; display:inline;}
	.gameHotBg span{float:left; width:90px;line-height:25px; text-align:center;}
	/*���������ʽ---------------------------------------------------------------------------------------------*/
	.photoBg{
			width:470px; 
			height:79px;
			padding:10px 2px;
			background-image:url(../images/QpIndex.png);
			background-repeat:no-repeat;
			background-position:-260px -665px;}
	.photoBg li{ width:92px; height:68px; border:1px solid #bcd9f4; padding:1px; margin:1px 0px 2px 17px; float:left; display:inline;}
	.photoBorder{ border:1px solid #bcd9f4; padding:1px; width:92px; height:68px; margin:0 auto;}
	
/*�ұ߲�����ʽ---------------------------------------------------------------------------------------------*/	
.mainRight{ width:260px; height:auto; float:left;}
.mainRight1{ width:717px; height:auto;}
.mainRight2{ width:700px; float:right;}
	/*��¼��ʽ---------------------------------------------------------------------------------------------*/
	.loginBg{
		width:214px; 
		height:175px;
		padding:7px 8px 0 8px;
		background-image:url(../images/QpIndex.png);
		background-repeat:no-repeat;
		background-position:0px -383px;}
	.loginBg1{
		width:214px; 
		padding:7px 8px 0 8px;
		background-image:url(../images/QpIndex.png);
		background-repeat:no-repeat;
		background-position:0px -383px;}
	.login{ margin:0 auto; width:200px;}
	.login li{height:35px;float:left; width:200px;}
	.login span{ float:right; margin:2px 20px 0 0;}
	.login label{
	 			height:12px; 
				width:60px; 
				background-image:url(../images/QpIndex.png); 
				background-repeat:no-repeat; 
				background-position:-462px -328px; 
				margin-left:8px;
				margin-top:8px;
				padding-left:15px;
				float:right; }
	.login input{border:1px solid #9dc6ea;height:16px;padding:2px;line-height:16px; width:130px;}
	.line27{ line-height:27px;}	
	.login .wd{ width:50px;}
	
	/*��¼����ʽ---------------------------------------------------------------------------------------------*/
	.logined{ height:70px;border-bottom:1px solid #c7e1f9;}
	.logined dl{ float:left; height:10px;*height:30px; margin:10px 0px;text-align:center;}
	.loginedDl { height:10px; margin:0px 0px; text-align:left; width:115px;}
	.loginedDl2{ width:80px; }
	.logined1,.logined2{ width:90px; float:left; margin-top:10px;}
	.logined1{ text-align:right; }
	.logined3{ width:100%; float:left; margin-top:10px; text-align:center; }
	.logined4{  width:90px; float:left; margin-top:10px; text-align:right; float:right; width:100%; margin:16px auto; }
	.logined span{ height:20px; float:left; width:100px; text-align:left; overflow:hidden; white-space:nowrap;}
	.outLink{ text-decoration:underline; margin:0px 15px auto;text-decoration:underline;color:#0960a9;font-weight:bold; }
	
	/*������а���ʽ---------------------------------------------------------------------------------------------*/
	.topBg{
		width:239px; 
		height:254px;
		background:url(../images/index_34.jpg) left top no-repeat;
}
	.topBg span{ float:right; font-weight:normal; padding-right:10px;}
	.topBg li{ margin-left:40px;line-height:23px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
	.tab{
		width:228px; 
		height:28px;
		background-color:#f6fafd;
		border-bottom:1px solid #9dc4e8;
		border-left:1px solid #c7e1f9;
		border-right:1px solid #c7e1f9;}
	.tab .tab1,.tab .tab2{
						width:69px;
						height:24px;
						line-height:24px;
						text-align:center;
						cursor:pointer;
						float:left;
						position:relative;
						left:5px;
						top:5px;}
	.tab .tab1{
				color:#444;
				background-image:url(../images/QpIndex.png);
				background-repeat:no-repeat;
				background-position:-260px -66px;
				font-weight:bold;				
				}
	.tab .tab2{color:#333;
				background-image:url(../images/QpIndex.png);
				background-repeat:no-repeat;
				background-position:-299px -66px;
				}
	/*����������ʽ---------------------------------------------------------------------------------------------*/
	.linkg{ width:85px;
			height:35px;
			background-image:url(../images/QpIndex.png);
			background-repeat:no-repeat;
			background-position:0 -733px;
			float:left;}
	.linkg1{ width:10px;
			height:35px;
			background-image:url(../images/QpIndex.png);
			background-repeat:no-repeat;
			background-position:-85px -733px;
			float:right;}
	.linkgBg{
			width:885px;
			height:35px;
			line-height:35px;
			background:url(../images/QpIndex.png);
			background-repeat:repeat-x;
			background-position:0 -768px;
			float:left;}
	.linkgBg li{line-height:35px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; float:left; margin-right:20px;}
	.more_link li{line-height:35px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; float:left; margin-right:20px;}
	/*��Ȩ��ʽ---------------------------------------------------------------------------------------------*/
	.copyrightBg{ width:auto;
				height:auto;
				background:url(../images/index_40.jpg) bottom repeat-x;
				}
	.copyrightBg li{line-height:25px;margin:0 auto;text-align:center;}
	.copyrightBg span{ text-align:center; color:#333333;margin:0 auto;}		

/*��¼ҳ��----------------------------------------------------------------------------------------------------------*/
.logonBody{ width:900px; margin:0 auto; background:url(../images/Login.jpg) no-repeat 500px; height:400px; margin-top:20px;}
.logonBg,.logonBg1{ width:370px;float: right; }	
.logon_zuo{ margin-top:30px; width:420px;}
.logon_zuo_zi{ color:#f03c00; font-size:14px; font-family:"΢���ź�"; font-weight:bold;}
.logon_zuo_zuo{ float:left;width:110px;}
.logon_zuo_you{ float:right; width:300px; line-height:22px;}
.logon_zuo{}
.logonBg{height:340px;}
.logonBg1{height:340px; margin-top:100px;}
.logonBg1 td{ height:34px;}
.logonBg2{background:url(../images/login05.jpg) no-repeat;  line-height:51px; float:left; width:277px; height:51px;}
.logonBg2 label{
	 			height:12px; 
				width:60px; 
				background-image:url(../images/QpIndex.png); 
				background-repeat:no-repeat; 
				background-position:-462px -328px; 
				margin-left:69px;
				margin-top:6px;
				padding-left:15px;
				}
#img { clear:both; float:left; width:100%;}
#img img { display: none; border: 0; }
#SwitchNav { position: absolute; top: 230px; right: 0px; height:26px; }
#SwitchNav div { float: right; margin-right: 0px; width: 120px; height: 26px; background-image: url(../images/adbg.jpg); background-repeat: no-repeat; }
#SwitchNav ul { padding-top: 6px; }
#SwitchNav .nocurrent { display: block; width: 14px; height: 14px; }
#SwitchNav li { float: left; width: 14px; height: 14px; overflow: hidden; margin-left: 12px; _margin-left: 6px; margin-right: 14px; _margin-right: 20px; cursor: pointer; text-indent: 999px; list-style: none; }
#SwitchNav .current { display: block; width: 14px; height: 14px; background-image: url(../images/adbg2.jpg); }
